People keep sending various adduser programs and scripts...  They are
all in this directory.  I haven't tested them, use at your own risk.
Anyway, the best one I've seen so far is adduser-3.x from Debian.

atudel is a perl script to remove at jobs owned by the specified user
(atrm in at-2.9 for Linux can't do that).

udbachk.tgz is a passwd/group/shadow file integrity checker.

--marekm
